body {
	background-color: #fff;
	width:100%;
	min-width:600px;
	font-family: "Trebuchet MS", Arial, sans-serif;
}
#container {
	margin: 0 auto;
	width: 100%;
	background: #fff;
}
#content-container {
	float: left;
	width: 100%;
	background: #FFF;
}
#content {
	clear: left;
	float: left;
	width: 48%;
	padding: 0 6% 0 0;
	margin: 0 0 0 4%;
	display: inline;
}
#pic {
	margin-top: 200px;
	padding: 0 0 0 7.5%;
}

#content h2 { margin: 0; }

#side {
	float: right;
	width: 35%;
	padding: 20px 0;
	margin: 0 3% 0 0;
	display: inline;
}

#side h3 { margin: 0; }
#nav {
	float: left;
}
#but1 {
	height: 60px;
}
#but2 {
	height: 60px;
	margin-left: 60px;
}
#but3 {
	height: 60px;
	margin-left: 120px;
}
#but4 {
	height: 60px;
	margin-left: 180px;
}
#but5 {
	height: 60px;
	margin-left: 240px;
}
.h1 {
	color: #3333cc
}
a {
	color:#3333CC;
	text-decoration: none;
	font-weight: bold;
}
